Qore SmtpClient Module Reference 1.2

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
List of all members
SmtpClient::Attachment Class Reference

for backwards-compatibility only More...

Inheritance diagram for SmtpClient::Attachment:
[legend]

## Detailed Description

for backwards-compatibility only